package com.mx.dla.dda.contrato.deal.dtos;

public class TypeDTO {

	private Long idType;
	private String descType;
	private Integer estatus;

	public Long getIdType() {
		return idType;
	}

	public void setIdType(Long idType) {
		this.idType = idType;
	}

	public String getDescType() {
		return descType;
	}

	public void setDescType(String descType) {
		this.descType = descType;
	}

	public Integer getEstatus() {
		return estatus;
	}

	public void setEstatus(Integer estatus) {
		this.estatus = estatus;
	}

	@Override
	public String toString() {
		return "TypeDTO [idType=" + idType + ", descType=" + descType
				+ ", estatus=" + estatus + "]";
	}

}
